QTI0000 - Bug #2199

Debian10.12-QT0 0 -qEhgraph-100000000000000000000 200000000000000000000

06/22/2022 01:55 PM - jw Gao

Status: Resolved Start date: 06/22/2022
Priority: Normal Due date:

Assignee: jw Gao % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/22/2022 02:19 PM - jw Gao

- Subject changed from Debian10.12-QT0 0 -qEhgraph100000000000000000 to
Debian10.12-QT0 0 -qEhgraph-10000000000000000000000000000000000000

#2 - 06/22/2022 02:21 PM - jw Gao

- Subject changed from Debian10.12-QT0 0 -qEhgraph-00000000000000000000000000000000000000 to
Debian10.12-QTi0 -qEhgraph-100000000000000000000 20000000000000000000

#3 - 07/08/2022 04:56 PM - Iz tang
- Status changed from New to Resolved

- % Done changed from 0 to 100
